@charset "utf-8";
/* CSS Document */
* {
	margin: 2;
	padding: 2;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	/*vertical-align: inherit;*/
				}
				
				/* Content */



#content {
	position: 0 auto;
	float: right;
	width: 70%;
	margin: 0px 0px 0px 0px;
	padding: 10px 30px 0px 20px;
}

#content-lista {
	float: right;
	width: 90%;
	margin: 20px 0px 0px 0px;
	padding: 10px 30px 0px 20px;
}
.sidebar {width: 50%;}
.content {width: 50%;}

/* Post */

.post {
	margin-bottom: 15px;
	padding-bottom: 30px;
	border-bottom: 1px solid #E0E0E0;
}
.post1 {
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #E0E0E0;
}
.post .title {
	height: 44px;
	color:#336699;
}

.post .title a {
	text-decoration: none;
	text-transform: none;
	font-size: 25px;
	/*color: #B44000;*/
	color:#336699;
}

.post .date {
	display: inline-block;
	background: #F79700;
	margin: 0px;
	padding: 0px 10px;
	color: #FFFFFF;
}


/*.post .kep {
	background: #F79700;
	margin: 2px;
	padding: 6px 6px;
	color: #FFFFFF;
	float:inherit
	
} */

.post .meta {
	margin-left: 2px;
	padding: 4px 30px 2px 0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .meta span {
	margin: 0px;
}

.post .meta a {
	padding: 6px 10px 5px 10px;
	background: #F79700;
	text-decoration: none;
	color: #FFFFFF;
}

.post .entry {
	/*padding: 10px 0px 20px 0px;*/
	padding: 5px 0px 10px 0px;
	color: #336699;
	text-align:justify;
}
.post .entry1 {
	padding: 2px 0px 2px 0px;
	color: #336699;
}

.post .links {
	height: 18px;
	margin: 0px 0px 4px 0px; 
	padding: 6px 10px 5px 10px;
	/*background: #F79700 ;*/
	/*background: #F58422;*/
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #F58422;;
}

.post .comments {
	display: block;
	width: 120px;
	height: 18px;
	margin: 0px; 
	padding: 3px 0px 0px 40px;
	background: #90BF35;
	border: 1px solid #5F817E;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

/* Sidebar */

#sidebar {
	position: 0 auto;
	float: left;
	width: 20%;
	padding: 10px 0px 0px 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	/*background: #f6f5f1;*/
}
#sidebar #content{
width: calc(100% - 30px);
	
}
	
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
	margin: 0px 0px;
}

#sidebar li li {
	margin: 0px 0px 0px 10px;
	padding: 10px 0px 10px 0px;
	color: #336699;
	border-bottom: #E0E0E0 solid 1px;
}

#sidebar li li a {
	font-weight: normal;
	color: #336699;
}

#sidebar li li a:hover {
	color: #ff9933;
}

#sidebar p {
	margin: 0;
	padding: 0px 14px;
	border-bottom: url(images/elvalaszto.jpg);
}

#sidebar li h2 {
	height: 20px;
	margin: 0 0 10px 0px;
	padding: 6px 0 2px 0px;
	font-size: 22px;
	font-weight: normal;
	/*color: #B44000;*/
	color:#F58422;
	/* [disabled]border-bottom: url(images/elvalaszto.jpg); */
}

#sidebar li h3 {
	height: 30px;
	margin: 0 0 10px 0px;
	padding: 6px 0 2px 0px;
	font-size: 18px;
	font-weight: normal;
	/*color: #B44000;*/
	color:#336699;
	border-bottom: url(images/elvalaszto.jpg);
}






#sidebar p {
	line-height: 200%;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	color: #464646;
}

/* Search */

#search {
	height: 45px;
	padding: 0px 0px 40px 0px;
}

#search form {
	margin: 0;
	padding: 12px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#search-text {
	width: 120px;
	height: 18px;
	padding: 3px 0 0 5px;
	border: 1px solid #000000;
	color: #000000;
}

#search-submit {
	height: 21px;
	margin-left: 10px;
	padding: 0px 2px;
	border: none;
	background: #ff9933;
	color: #FFFFFF;
}


/* Footer */

#footer {
	width: 920px;
	height: 60px;
	margin: 0 auto;
	padding: 0;
}

#footer-bgcontent {
	height: 110px;
	background: url(images/img02.gif) repeat-x left top;
}

#footer p {
	margin: 0;
	padding: 28px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: 12px;
	color: #336699;
}

#footer a {
}
			
			
			#oldalbefoglalo {
				width: 1024px;
				/*background-color: #f6f5f1;*/
				margin:auto;
				position: relative;
			}
			
			#fejlec {
				width: 1024px;
				margin:auto;
				height: 145px;
				}
                
            #bejelentkezes {
				width: 80px;
				margin-left: 700px;
				padding-right: 30px;
                height: auto;
				}
									
			#tartalom {
				margin-left: 310px;
				padding-right: 30px;
							
			}
			
			h1{
				color:#980006;
				font-size: 16px;
			}
			
			
			#tartalomfejlec {
				background-color: #f4f4f6;
				height: 50px;
			}
			
			#tartalomlablec {
				position: relative;
				/*background-color: gray;*/
			}
						
			#cimsor {
				font-color:#98006;
				font-size: 14px;
			}
			
			#oktatas {
				background-color: #f6f5f1;
				width: 50%;	
				position: absolute;
				left:0;
				border-style: dotted;
				border-width: 0 4px 0 0;
				border-right-color: #f18427;
			}
			
			#galeria {
				background-color: #f6f5f1;
				width: 350px;
				position: absolute;
				left: 361px;
				top: -1px;
			}
			#lablec {
				clear: both;
				position: relative
        					
				}
				
				

			
			#nyelvek {
				background-color: #ced2d3;
				width: 341px;
				position: relative;
				top: 0px
				border-style:solid;
				border-width: 0 4px 0 0;
				border-top-color: #980006;
				height: 65px;
				left: 729px;
				top: 1066px;

			}
			.kep{
				border:1px solid #F58424;
				/*display:block;*/
				float:right;
				margin:0 0 0 1em;
				padding:2px;
				width:auto;
				
			}

			body{
				padding: 25px;
			}

/*^'^ Navigation Structure ^'^*/
			.nav-container-outer{
				background: #990000;
				padding: 0px;
				height: 74px;
				background: url(images/nav-bg.jpg);
			}
			.float-left{
				float: left;
			}
			.float-right{
				float: right;
			}
			.nav-container .divider{
				display:block;
				font-size:1px;
				border-width:0px;
				border-style:solid;
			}
			.nav-container .divider-vert{
				float:left;
				width:0px;
				display: none;
			}
			.nav-container .item-secondary-title{
				display:block;
				cursor:default;
				white-space:nowrap;
			}
			.clear{
				font-size:1px;
				height:0px;
				width:0px;
				clear:left;
				line-height:0px;
				display:block;
				float:none;
			}
.nav-container{
position:relative;
zoom:1;
margin: 0 auto;
}
.nav-container a, .nav-container li{
float:left;
display:block;
white-space:nowrap;
}
.nav-container div a, .nav-container ul a, .nav-container ul li{
float:none;
}
.nav-container ul{
left:-10000px;
position:absolute;
}
.nav-container, .nav-container ul{
list-style:none;
padding:0px;
margin:0px;
}
.nav-container li a{
float:none
}
.nav-container li{
position:relative;
}
.nav-container ul{
z-index:10;
}
.nav-container ul ul{
z-index:20;
}
.nav-container ul ul ul{
z-index:30;
}
.nav-container ul ul ul ul{
z-index:40;
}
.nav-container ul ul ul ul ul{
z-index:50;
}
li:hover>ul{
left:auto;
}
#nav-container ul {
top:100%;
}
#nav-container ul li:hover>ul{
top:0px;
left:100%;
}

/*^'^ Primary Items ^'^*/	
#nav-container a{	
padding:7px 9px 7px 9px;
margin: 10px 0px 0px 0px;
color: #FFFFFF;
width: 100%;
font-family: Trebuchet MS, Arial, sans-serif, Helvetica;
font-size:14px;
text-decoration:none;
font-weight: bold;
background: url(images/item-primary-bg.gif);
background-repeat: no-repeat;
background-position: top;
}

#nav-container a:hover{
color: #336699;
background: url(images/item-primary-bg.gif);
background-repeat: no-repeat;
background-position: center;
}

/*^'^ Secondary Items Container ^'^*/	
#nav-container div, #nav-container ul{	
padding:10px 4px 10px 4px;
margin:0px 0px 0px 0px;
background: url(images/item-secondary-container-bg.jpg);
background-repeat: repeat-x;
background-color: #FF9900;
border-bottom: 1px solid #CA6500;
}

/*^'^ Secondary Items ^'^*/	
#nav-container div a, #nav-container ul a{	
padding:3px 10px 3px 6px;
background-color: #FFFFFF;
background: url(images/item-secondary-bg.jpg);
background-repeat: no-repeat;
background-position: 0px 22px;
font-size:11px;
border-width:0px;
border-style:none;
margin: 0px 0px 0px 0px;
width: 149px;
}

/*^'^ Secondary Items Hover State ^'^*/	
#nav-container div a:hover, #nav-container ul a:hover{	
background-color: #FFFFFF;
background: url(images/item-secondary-bg.jpg);
background-repeat: no-repeat;
color:#336699;
}

/*^'^ Secondary Item Titles ^'^*/	
#nav-container .item-secondary-title{	
cursor:default;
padding:4px 0px 3px 7px;
color: #6C3600;
font-family: Arial, Trebuchet MS, Arial, sans-serif, Helvetica;
font-size:11px;
/* background: url(images/item-secondary-title-bg.jpg); */
background-repeat: no-repeat;
font-weight:bold;
}

/*^'^ Horizontal Dividers ^'^*/	
#nav-container .divider-horiz{	
border-top-width:1px;
margin:2px 2px;
border-color: #C16100;
}

/*^'^ Vertical Dividers ^'^*/	
#nav-container .divider-vert{	
border-left-width:1px;
height:15px;
margin:4px 2px 0px 2px;
border-color:#AAAAAA;
}
.button{
background:#F58422;
font-size:1em;
color:#fff;
margin-left:2px;
padding:5px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}






#h2 . {
	height: 20px;
	margin: 0 0 10px 0px;
	padding: 6px 0 2px 0px;
	font-size: 22px;
	font-weight: normal;
	/*color: #B44000;*/
	color:#F58422;
	/* [disabled]border-bottom: url(images/elvalaszto.jpg); */
}

a.button2{
display:inline-block;
padding:0.3em 1.2em;
margin:0 0.1em 0.1em 0;
border:0.16em solid rgba(255,255,255,0);
border-radius:2em;
box-sizing: border-box;
text-decoration:none;
font-family:'Roboto',sans-serif;
font-weight:300;
color:#FFFFFF;
text-shadow: 0 0.04em 0.04em rgba(0,0,0,0.35);
text-align:center;
transition: all 0.2s;
}
a.button2:hover{
border-color: rgba(255,255,255,1);
}
@media all and (max-width:30em){
a.button2{
display:block;
margin:0.2em auto;
}

